#!/usr/bin/env python
import coral                       
L = coral.lang.UML14              # Load the UML 1.4 language
myModel=L.Model()                 # Create a Model
myModel.ownedElement.insert(      # Add a class to the model
     L.Class(name='Customer')
)                   
coral.saveModel("tmp/text.xmi",myModel)
